@CHARSET "UTF-8";
/* 初期化 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,button,
input,textarea,button,p,blockquote,table,caption,tbody,tfoot,thead,th,td,option{
margin: 0;
padding: 0;
}
fieldset,img{border: none;}
input{background-image: none!important;}

/* clear fix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に  */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

body{
color: #000000;background-color: #ffffff;font-size: 14px;
min-width:1000px;
}
body{
font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic Pro', Osaka, arial,tahoma,helvetica,sans-serif;
}
a{text-decoration: none;color: #3865ce;}
a:hover{text-decoration: underline;}
ol,ul{list-style: none;list-style-position: inside;border: none;}

h1{
color: #555555;
font-size: 24px;
font-weight: bold;
/*border-bottom: 1px solid #dddddd;*/
margin-bottom: 5px;
}
h1, h2, h3, h4, h5, h6{
color: #555555;
margin: 10px 0;
font-family: inherit;
font-weight: bold;
line-height: 20px;
}
h1,
h2,
h3 {line-height: 35px;}
h1 {font-size: 24px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}
h6 {font-size: 14px;}

table{max-width:100%;border-collapse:collapse;border-spacing:0;}

#header{min-height: 40px;}
#header_bg{background: url(images/bg.png) left top repeat-x; height:80px;}
#header {background: url(images/header_bg.png) left top no-repeat; height:80px;}
#position{position:relative;}
/*追加↓↓*/
	#login{float:right;height:19px;padding: 5px; font-size: 12px; color: #bfc4f8; position:absolute; top:0; right:0; font-weight: bold;}
	#jamstec_user_info{float:left;overflow:hidden;}
	#userlogin{float:left;padding:0 0 0 10px;}
	#user-name {float:left;}
	#connect_error {float:left;}
	#langchange{float:left;width:80px;}
	#login a{color: #bfc4f8;}
/*追加↑↑*/
/*#login{padding: 5px;font-size: 12px;font-weight:bold;color: #bfc4f8;}*/


#footer-area{
border-top: 1px solid #e5e5e5;
min-height: 100px;
color:#777777;
padding: 40px 0 0 30px;
margin-top: 60px;
}
#footer-area a{color:#777777;}
.link-space{margin-right:20px;min-height: 200px;}
/**** download ****/
#main-area{margin-top:13px;}
#download-info{margin:15px 0;font-size:13px;}
#nologin-info{margin-top:10px;}
#nologin-info a{font-weight:bold;}
#nologin-info ul{list-style-type:disc;margin:10px 0 0 20px;}
#nologin-info h4{font-size: 14px;}
.explain-area{margin: 15px 0;font-size: 13px;}
.emp-color{color: #1426c6;font-weight: bold;}
.must{color:#ff2828;}
.disp-hide {display: none;}
/* form */
.help-text{color: #777777; font-size: 12px;padding-top:5px;}
.dl-h2{color: white; background-color: /*#23438f*/#1A2544;font-weight: normal; padding: 5px 10px;}
#easy-dl-area{margin-top: 13px;}
.easy-dl button {margin-right: 3px;}
.easy-dl {padding: 0 0 12px 10px;}
.easy-dl h3{font-size:15px;line-height:20px;margin: 8px 0 4px -8px;/*text-indent: -1.5em;padding-left:1.0em;*/}
.easy-dl-inner {position:relative;}
.easy-dl-left {width:630px;font-size:13px;line-height:18px;}
.easy-dl-left br{line-height:0;}
.easy-dl-right {position:absolute;left:640px;bottom:0;}
.morebtn{
width: 920px;
margin: 0 10px 30px 10px;
text-align:center;
padding:6px 12px;
-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
background-color:#eeeeee;
-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
cursor:pointer;
border: none;
border-bottom: 1px solid #bbbbbb;
}
.more-primary{
margin: 0 auto 30px auto;text-align:center;
}
.more-btn{text-align:center; width: 250px;}

.dl-form a{margin-left:20px;font-size:12px;font-weight:bold;}
.dl-form fieldset{
/*border: 1px solid #dddddd;*/
margin: 5px 10px 10px 10px;
display: block;
}
.dl-form legend{
  width: 100%;
  display: block;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 36px;
}
.form-label{
  text-align: right;
  padding-right: 20px;
  float: left;display: block;font-weight: normal;
  width: 160px;
}
.dl-form fieldset input[type=checkbox],
.dl-form fieldset input[type=radio]{
  margin-right: 3px;
}
.fm-div{padding: 7px 0;}
.ex-cal-wrap{float: left;margin-right: 5px;}

/* データ選択table */
.data-table{
border: 1px solid #dddddd;
width: 100%;
border-spacing: 0;
table-layout: fixed;
}
.data-table thead, .data-table tr, .data-table tbody{width:100%;}
.data-table td div{overflow: visible;}
.data-table th{padding:2px 1px;line-height:16px;}
.data-table td, .data-table th{border-bottom: 1px solid #eeeeee;}
.data-table td{height: 23px;}
.data-table th{font-weight: normal;}
.data-table th, .check-td{text-align: center;}
.data-table span{margin: 0 4px;}
.data-table .period-col{width: 90px;}
.background-gray{background-color: #aaaaaa!important;}
.csstransforms .rotate{
transform: rotate(-90deg);
transform-origin: center;
-webkit-transform: rotate(-90deg);
-webkit-transform-origin: center;
-moz-transform: rotate(-90deg);
-moz-transform-origin: center;
text-align: left;
z-index:1;
-ms-transform: rotate(-90deg);
-ms-transform-origin: center;
}
.no-csstransforms .rotate{
text-align: left;
-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.data-table .rotate90{
transform: rotate(90deg);
transform-origin: center;
-webkit-transform: rotate(90deg);
-webkit-transform-origin: center;
-moz-transform: rotate(90deg);
-moz-transform-origin: center;
}
.data-table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{background-color:#edf3fb;}

.menu-btn-area{position: relative;}
.dl-btn-area{position: absolute;top: 50%;margin-top: -1em;}
/* 背景色クリア */
.background-reset-outer{float:right;text-align:right;margin:10px 0;}

/* download list */
.dl-list-explain{margin: 15px 0;}
.dl-list ul li a{display: inline-block; width: 700px; margin: 10px 0; font-size: 13px;}

/* navigation design */
#nav_menu{
padding-left:0px;
background: url(images/menu.png) right top repeat-x;
}
#nav_menu .nav_ul {
list-style-type: none;
background: url(images/navi_bg_divider.png) left top no-repeat;
height: 40px;
margin: auto;
width: 960px;
}
#nav_menu .nav_ul li {
width:160px;
height: 40px;
}
#nav_menu .nav_ul li a {
background: url(images/navi_bg_divider.png) right top no-repeat;
line-height: 38px;
text-decoration: none;
text-align:center;
font-size: 13px;
color: #ffffff;
width:160px;
}
#nav_menu .nav_ul a:hover {
color: #67B1E4;
}
/* navigation 動き*/
/* level 1 */
ul.dropdown { position: relative; z-index: 15000;}
ul.dropdown li { float: left; zoom: 1; color: #fff;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative;}
ul.dropdown li a {display: block;}
/* level 2 */
ul.dropdown ul { width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li {background-color: #0E152B;float: none; zoom: 1;}
ul.dropdown ul li a {display: inline-block;padding-left:10px;text-align: left!important;background:none!important;}
/* level 3 */
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }
#link-userchange {display:none;}

/* 注意書き */
#dl-note {font-size: 13px;}
#dl-note .next-div {margin-bottom: 15px;}
#dl-note .next-p {margin-bottom: 1.0em;}
#dl-note .hanging-indent{padding-left:1em;text-indent:-1em;}
#dl-note .left-margin{margin-left:1em;}
#dl-note table td{vertical-align:top}
#dl-note ol{list-style-type:decimal;}

/*
 * Bootstrap v2.3.2
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
/* content wrapper */
.content-wrapper{
both:clear;
}

/* grid */
.row {
  margin-left: -20px;
  *zoom: 1;
  clear:both;
  margin-bottom:15px;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
.offset12 {
  margin-left: 980px;
}
.offset11 {
  margin-left: 900px;
}
.offset10 {
  margin-left: 820px;
}
.offset9 {
  margin-left: 740px;
}
.offset8 {
  margin-left: 660px;
}
.offset7 {
  margin-left: 580px;
}
.offset6 {
  margin-left: 500px;
}
.offset5 {
  margin-left: 420px;
}
.offset4 {
  margin-left: 340px;
}
.offset3 {
  margin-left: 260px;
}
.offset2 {
  margin-left: 180px;
}
.offset1 {
  margin-left: 100px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574468085%;
}
.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}
.row-fluid .span11 {
  width: 91.48936170212765%;
  *width: 91.43617021276594%;
}
.row-fluid .span10 {
  width: 82.97872340425532%;
  *width: 82.92553191489361%;
}
.row-fluid .span9 {
  width: 74.46808510638297%;
  *width: 74.41489361702126%;
}
.row-fluid .span8 {
  width: 65.95744680851064%;
  *width: 65.90425531914893%;
}
.row-fluid .span7 {
  width: 57.44680851063829%;
  *width: 57.39361702127659%;
}
.row-fluid .span6 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
}
.row-fluid .span5 {
  width: 40.42553191489362%;
  *width: 40.37234042553192%;
}
.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}
.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}
.row-fluid .span2 {
  width: 14.893617021276595%;
  *width: 14.840425531914894%;
}
.row-fluid .span1 {
  width: 6.382978723404255%;
  *width: 6.329787234042553%;
}
.row-fluid .offset12 {
  margin-left: 104.25531914893617%;
  *margin-left: 104.14893617021275%;
}
.row-fluid .offset12:first-child {
  margin-left: 102.12765957446808%;
  *margin-left: 102.02127659574467%;
}
.row-fluid .offset11 {
  margin-left: 95.74468085106382%;
  *margin-left: 95.6382978723404%;
}
.row-fluid .offset11:first-child {
  margin-left: 93.61702127659574%;
  *margin-left: 93.51063829787232%;
}
.row-fluid .offset10 {
  margin-left: 87.23404255319149%;
  *margin-left: 87.12765957446807%;
}
.row-fluid .offset10:first-child {
  margin-left: 85.1063829787234%;
  *margin-left: 84.99999999999999%;
}
.row-fluid .offset9 {
  margin-left: 78.72340425531914%;
  *margin-left: 78.61702127659572%;
}
.row-fluid .offset9:first-child {
  margin-left: 76.59574468085106%;
  *margin-left: 76.48936170212764%;
}
.row-fluid .offset8 {
  margin-left: 70.2127659574468%;
  *margin-left: 70.10638297872339%;
}
.row-fluid .offset8:first-child {
  margin-left: 68.08510638297872%;
  *margin-left: 67.9787234042553%;
}
.row-fluid .offset7 {
  margin-left: 61.70212765957446%;
  *margin-left: 61.59574468085106%;
}
.row-fluid .offset7:first-child {
  margin-left: 59.574468085106375%;
  *margin-left: 59.46808510638297%;
}
.row-fluid .offset6 {
  margin-left: 53.191489361702125%;
  *margin-left: 53.085106382978715%;
}
.row-fluid .offset6:first-child {
  margin-left: 51.063829787234035%;
  *margin-left: 50.95744680851063%;
}
.row-fluid .offset5 {
  margin-left: 44.68085106382979%;
  *margin-left: 44.57446808510638%;
}
.row-fluid .offset5:first-child {
  margin-left: 42.5531914893617%;
  *margin-left: 42.4468085106383%;
}
.row-fluid .offset4 {
  margin-left: 36.170212765957444%;
  *margin-left: 36.06382978723405%;
}
.row-fluid .offset4:first-child {
  margin-left: 34.04255319148936%;
  *margin-left: 33.93617021276596%;
}
.row-fluid .offset3 {
  margin-left: 27.659574468085104%;
  *margin-left: 27.5531914893617%;
}
.row-fluid .offset3:first-child {
  margin-left: 25.53191489361702%;
  *margin-left: 25.425531914893618%;
}
.row-fluid .offset2 {
  margin-left: 19.148936170212764%;
  *margin-left: 19.04255319148936%;
}
.row-fluid .offset2:first-child {
  margin-left: 17.02127659574468%;
  *margin-left: 16.914893617021278%;
}
.row-fluid .offset1 {
  margin-left: 10.638297872340425%;
  *margin-left: 10.53191489361702%;
}
.row-fluid .offset1:first-child {
  margin-left: 8.51063829787234%;
  *margin-left: 8.404255319148938%;
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.container-fluid:after {
  clear: both;
}


/*!
 * Bootstrap v2.0.0
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
/* button */
.btn{display:inline-block;padding:4px 10px 4px;font-size:13px;line-height:18px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em;}.btn:first-child{*margin-left:0;}
.btn:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;color:rgba(0, 0, 0, 0.5);outline:0;}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;background-color:#e6e6e6;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn-large{padding:9px 14px;font-size:15px;line-height:normal;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.btn-large .icon{margin-top:1px;}
.btn-small{padding:4px 8px;font-size:11.9px;line-height:14px;}
.btn-small .icon{margin-top:-1px;}
.btn-primary,.btn-primary:hover,.btn-warning,.btn-warning:hover,.btn-danger,.btn-danger:hover,.btn-success,.btn-success:hover,.btn-info,.btn-info:hover{text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);color:#ffffff;}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active{color:rgba(255, 255, 255, 0.75);}
.btn-primary{background-color:#006dcc;background-image:-moz-linear-gradient(top, #0088cc, #0044cc);background-image:-ms-linear-gradient(top, #0088cc, #0044cc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));background-image:-webkit-linear-gradient(top, #0088cc, #0044cc);background-image:-o-linear-gradient(top, #0088cc, #0044cc);background-image:linear-gradient(top, #0088cc, #0044cc);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{background-color:#0044cc;}
.btn-primary:active,.btn-primary.active{background-color:#003399 \9;}
.btn-warning{background-color:#faa732;background-image:-moz-linear-gradient(top, #fbb450, #f89406);background-image:-ms-linear-gradient(top, #fbb450, #f89406);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image:-webkit-linear-gradient(top, #fbb450, #f89406);background-image:-o-linear-gradient(top, #fbb450, #f89406);background-image:linear-gradient(top, #fbb450, #f89406);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);border-color:#f89406 #f89406 #ad6704;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-warning:hover,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{background-color:#f89406;}
.btn-warning:active,.btn-warning.active{background-color:#c67605 \9;}
.btn-danger{background-color:#da4f49;background-image:-moz-linear-gradient(top, #ee5f5b, #bd362f);background-image:-ms-linear-gradient(top, #ee5f5b, #bd362f);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));background-image:-webkit-linear-gradient(top, #ee5f5b, #bd362f);background-image:-o-linear-gradient(top, #ee5f5b, #bd362f);background-image:linear-gradient(top, #ee5f5b, #bd362f);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);border-color:#bd362f #bd362f #802420;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-danger:hover,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{background-color:#bd362f;}
.btn-danger:active,.btn-danger.active{background-color:#942a25 \9;}
.btn-success{background-color:#5bb75b;background-image:-moz-linear-gradient(top, #62c462, #51a351);background-image:-ms-linear-gradient(top, #62c462, #51a351);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));background-image:-webkit-linear-gradient(top, #62c462, #51a351);background-image:-o-linear-gradient(top, #62c462, #51a351);background-image:linear-gradient(top, #62c462, #51a351);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);border-color:#51a351 #51a351 #387038;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{background-color:#51a351;}
.btn-success:active,.btn-success.active{background-color:#408140 \9;}
.btn-info{background-color:#49afcd;background-image:-moz-linear-gradient(top, #5bc0de, #2f96b4);background-image:-ms-linear-gradient(top, #5bc0de, #2f96b4);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));background-image:-webkit-linear-gradient(top, #5bc0de, #2f96b4);background-image:-o-linear-gradient(top, #5bc0de, #2f96b4);background-image:linear-gradient(top, #5bc0de, #2f96b4);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}.btn-info:hover,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled]{background-color:#2f96b4;}
.btn-info:active,.btn-info.active{background-color:#24748c \9;}
button.btn,input[type="submit"].btn{*padding-top:2px;*padding-bottom:2px;}button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner{padding:0;border:0;}
button.btn.large,input[type="submit"].btn.large{*padding-top:7px;*padding-bottom:7px;}
button.btn.small,input[type="submit"].btn.small{*padding-top:3px;*padding-bottom:3px;}

/* alert */
.alert{padding:8px 35px 8px 14px;margin-bottom:18px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.alert,.alert-heading{color:#c09853;}
.alert .close{position:relative;top:-2px;right:-21px;line-height:18px;}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;}
.alert-success,.alert-success .alert-heading{color:#468847;}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;}
.alert-danger,.alert-error,.alert-danger .alert-heading,.alert-error .alert-heading{color:#b94a48;}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;}
.alert-info,.alert-info .alert-heading{color:#0c6d93;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block>p,.alert-block>ul{margin-bottom:0;}
.alert-block p+p{margin-top:5px;}

/* 追加 */

select#sel{
	text-indent:0.8em;
	font-size:14px;
	width: 120px;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(images/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(images/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
}
select::-ms-expand {
	display: none;
}
.topics {
border-bottom:dotted 1px #4c9ad6;
padding:20px 0 10px 0;}


#header_bg {
	background-image: url(images/bg.png);
}
#header {
	background-image: url(images/header_bg.png);
}
#nav_menu {
	background-image: url(images/menu.png);
}
#nav_menu .nav_ul,#nav_menu .nav_ul li a {
	background-image: url(images/navi_bg_divider.png);
}
select#sel {
	background-image: url(images/arrow01.png);
}
